.owl-card {
    background-color: white;
    font-size: 14px;
    padding: 10px;
    border-radius: 10px;
    height: 165px;
    /*margin: 10px;*/
}

.owl-card .post-author-name {
    margin-bottom: 17px;
}

.owl-carousel .owl-prev {
    background: url('/img/a-left.png') !important;
    width: 20px;
    height: 39px;
    position: absolute;
    margin-top: -100px;
    margin-left: -40px;
}
.owl-carousel .owl-prev span {
    display: none;
}
.owl-carousel .owl-next {
    background: url('/img/a-right.png') !important;
    width: 20px;
    height: 39px;
    position: absolute;
    margin-top: -100px;
    margin-left: 655px;
}
.owl-carousel .owl-next span {
    display: none;
}

/* Включаем Flexbox для контейнера со слайдами */
.owl-carousel .owl-stage {
    display: flex;
    flex-wrap: wrap;
}

/* Растягиваем элементы слайда на всю высоту */
.owl-carousel .owl-item {
    display: flex;
    flex-direction: column;
}

/* Ваша карточка внутри слайда (замените .your-card-class на ваш класс) */
.owl-carousel .owl-item .your-card-class {
    height: 100%;
    flex-grow: 1;
}